# ``twisted`.`positioning`.`base`.`Directions``

class documentation

`class Directions(Names): (source)`

View In Hierarchy

The four cardinal directions (north, east, south, west).

Constant | `EAST` | Undocumented
Constant | `NORTH` | Undocumented
Constant | `SOUTH` | Undocumented
Constant | `WEST` | Undocumented

EAST = (source)

Undocumented

Value

    NamedConstant()

NORTH = (source)

Undocumented

Value

    NamedConstant()

SOUTH = (source)

Undocumented

Value

    NamedConstant()

WEST = (source)

Undocumented

Value

    NamedConstant()